package gov.va.shared.service;

import gov.va.shared.model.lookup.sds.VAFacility;

public interface VAFacilityService {

	VAFacility saveOrUpdate(VAFacility facility);

	void delete(long facilityId);

}
